Bug 307061 - RFE: please build 0.6.3 for F7
RFE: please build 0.6.3 for F7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-26 10:09 EDT by Julian Sikorski
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.6.3-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 17:28:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julian Sikorski 2007-09-26 10:09:37 EDT
F7 is currently at 0.6.0, while 0.6.3 is available for devel. The later releases
fix some problems, as well as for instance add Polish translation. Regards.
Comment 1 Fedora Update System 2007-09-28 17:21:16 EDT
tracker-0.6.3-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 2 Fedora Update System 2007-10-15 17:28:41 EDT
tracker-0.6.3-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.